ServerEvents.recipes(event => {
//AE2 IE wires
	event.replaceInput(   //replace aluminium wires with HOP graphite ingots
	 { mod: 'more_immersive_wires' },              // Arg 1: the filter
	 'immersiveengineering:wire_aluminum',         // Arg 2: the item to replace     
	 'immersiveengineering:ingot_hop_graphite'     // Arg 3: the item to replace it with    
	)

	//AE2 lock behind steel
	event.replaceInput(   
	 { mod: 'ae2' }, 
	 '#forge:ingots/iron',            
	 '#forge:ingots/steel'         
	)

})